.narrowResults {position: relative;width: 100%;}
.narrowResults .filterHDR {font-size: 14px;}
.narrowResults .hyperrefine {padding-left: 10px;color: #0072bc;}
ul.qtr-coll li {width: 17%;margin: 0 2% 2% 0;float:left;background-color:#fff;padding:.5%;height:207px;text-align:-moz-center;}
ul.qtr-coll li:last-child {margin-right:0;}
ul.qtr-coll li div {padding:20%;}
ul.qtr-coll li div img {max-width:100px;}
ul.item_list li {width: 30%;margin: 0 1% 1% 0;float:left;background-color:#fff;padding:1%;height:340px;text-align:-moz-center;}
.res {float:left;padding-right:5px;padding-bottom:10px;}
.more{display:none;}
.less{display:none;cursor:pointer;}
.plus{cursor:pointer;}
.nextopia_banner{padding-left:100px;}

@media (min-width: 768px) and (max-width: 989px) {
  ul.qtr-coll li {width: 47%;margin-right:2%;}
  ul.qtr-coll li:nth-child(even) {margin-right:0;}
  .nextopia_banner{padding-left:0px;}
}

@media (min-width: 480px) and (max-width: 767px) {
  .sidemenu {display:none;}
  ul.qtr-coll li {width: 48%;margin-right:2%;}
  ul.qtr-coll li:nth-child(even) {margin-right:0;}
  ul.item_list li {width: 45%;margin-left:2%;}
  .nextopia_banner{padding-left:0px;}
}

@media (max-width: 479px) {
  .sidemenu {display:none;}
  ul.qtr-coll li {width:100%;}     
  ul.item_list li {width:100%;}
  .nextopia_banner{padding-left:0px;}
}
